### Details: https://spacy.io/models/pl#pl_core_news_sm

Polish pipeline optimized for CPU. Components: tok2vec, morphologizer, parser, lemmatizer (trainable_lemmatizer), tagger, senter, ner.

| Feature | Description |
| --- | --- |
| **Name** | `pl_core_news_sm` |
| **Version** | `3.8.0` |
| **spaCy** | `>=3.8.0,<3.9.0` |
| **Default Pipeline** | `tok2vec`, `morphologizer`, `parser`, `lemmatizer`, `tagger`, `attribute_ruler`, `ner` |
| **Components** | `tok2vec`, `morphologizer`, `parser`, `lemmatizer`, `tagger`, `senter`, `attribute_ruler`, `ner` |
| **Vectors** | 0 keys, 0 unique vectors (0 dimensions) |
| **Sources** | [UD Polish PDB v2.8](https://github.com/UniversalDependencies/UD_Polish-PDB/) (Wróblewska, Alina; Zeman, Daniel; Mašek, Jan; Rosa, Rudolf)<br />[National Corpus of Polish](http://nkjp.pl/) (Mirosław Bańko, Rafał L. Górski, Barbara Lewandowska-Tomaszczyk, Marek Łaziński, Piotr Pęzik, Adam Przepiórkowski) |
| **License** | `GNU GPL 3.0` |
| **Author** | [Explosion](https://explosion.ai) |

### Label Scheme

<details>

<summary>View label scheme (1726 labels for 4 components)</summary>

| Component | Labels |
| --- | --- |
| **`morphologizer`** | `Animacy=Hum\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=NOUN`, `AdpType=Prep\|POS=ADP\|Variant=Short`, `Case=Loc\|Gender=Fem\|Number=Sing\|POS=NOUN`, `Animacy=Inan\|Case=Ins\|Gender=Masc\|Number=Sing\|POS=NOUN`, `Aspect=Imp\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=3\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Loc\|Gender=Fem\|Number=Plur\|POS=NOUN`, `Case=Acc\|Gender=Fem\|Number=Sing\|POS=NOUN`, `POS=CCONJ`, `Animacy=Inan\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=NOUN`, `POS=PUNCT\|PunctType=Peri`, `Case=Nom\|Gender=Fem\|Number=Sing\|POS=NOUN`, `Case=Loc\|Degree=Pos\|Gender=Fem\|Number=Sing\|POS=ADJ`, `POS=PUNCT\|PunctType=Comm`, `Animacy=Inan\|Case=Loc\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Animacy=Inan\|Case=Loc\|Gender=Masc\|Number=Sing\|POS=NOUN`, `Case=Ins\|Degree=Pos\|Gender=Fem\|Number=Sing\|POS=ADJ`, `Case=Ins\|Gender=Fem\|Number=Sing\|POS=NOUN`, `AdpType=Prep\|POS=ADP`, `Case=Loc\|Gender=Neut\|Number=Sing\|POS=NOUN`, `Animacy=Inan\|Case=Ins\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Case=Gen\|Degree=Pos\|Gender=Fem\|Number=Sing\|POS=ADJ`, `Case=Gen\|Gender=Fem\|Number=Sing\|POS=NOUN`, `Case=Loc\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Rel`, `Animacy=Hum\|Case=Nom\|Gender=Masc\|NumForm=Word\|Number=Plur\|POS=NUM`, `Animacy=Hum\|Case=Gen\|Gender=Masc\|Number=Plur\|POS=NOUN`, `Aspect=Imp\|POS=VERB\|Tense=Pres\|VerbForm=Conv\|Voice=Act`, `Animacy=Hum\|Case=Ins\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Animacy=Nhum\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=NOUN`, `Animacy=Inan\|Case=Loc\|Gender=Masc\|Number=Plur\|POS=NOUN`, `POS=ADV`, `Animacy=Hum\|Case=Ins\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Animacy=Hum\|Case=Ins\|Gender=Masc\|Number=Sing\|POS=NOUN`, `Aspect=Imp\|Mood=Ind\|Number=Plur\|POS=VERB\|Person=3\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Animacy=Inan\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=NOUN`, `Animacy=Inan\|Case=Gen\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Aspect=Imp\|Case=Gen\|Gender=Fem\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `POS=PRON\|PronType=Prs\|Reflex=Yes`, `Case=Ins\|Gender=Neut\|NumType=Sets\|Number=Sing\|POS=NOUN`, `Case=Nom\|Gender=Fem\|NumForm=Word\|Number=Plur\|POS=NUM`, `Case=Nom\|Gender=Fem\|Number=Plur\|POS=NOUN`, `Case=Gen\|Gender=Fem\|Number=Plur\|POS=NOUN`, `Animacy=Nhum\|Case=Nom\|Gender=Masc\|NumForm=Word\|Number=Plur\|POS=NUM`, `Animacy=Nhum\|Case=Nom\|Degree=Pos\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Animacy=Nhum\|Case=Nom\|Gender=Masc\|Number=Plur\|POS=NOUN`, `Case=Gen\|POS=PRON\|PronType=Prs\|Reflex=Yes`, `Animacy=Inan\|Case=Acc\|Gender=Masc\|Number=Plur\|POS=NOUN`, `Case=Ins\|Gender=Fem\|Number=Plur\|POS=NOUN`, `Animacy=Hum\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=NOUN`, `Aspect=Perf\|Case=Ins\|Gender=Fem\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Inan\|Aspect=Perf\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Hum\|Case=Nom\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Animacy=Hum\|Case=Gen\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Case=Ins\|Degree=Pos\|Gender=Fem\|Number=Plur\|POS=ADJ`, `Animacy=Hum\|Aspect=Perf\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Case=Gen\|Gender=Neut\|Number=Sing\|POS=NOUN`, `Case=Nom\|Gender=Fem\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Ind`, `Animacy=Inan\|Case=Loc\|Degree=Pos\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Aspect=Imp\|Case=Gen\|Gender=Fem\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Case=Gen\|Gender=Neut\|Number=Plur\|POS=NOUN`, `Animacy=Nhum\|Case=Nom\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Case=Gen\|Degree=Pos\|Gender=Neut\|Number=Sing\|POS=ADJ`, `Animacy=Inan\|Case=Acc\|Degree=Pos\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Animacy=Nhum\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=NOUN`, `Animacy=Inan\|Case=Ins\|Gender=Masc\|Number=Plur\|POS=NOUN`, `Case=Ins\|Gender=Neut\|Number=Sing\|POS=NOUN`, `Case=Loc\|Degree=Pos\|Gender=Neut\|Number=Sing\|POS=ADJ`, `Case=Nom\|Degree=Pos\|Gender=Fem\|Number=Sing\|POS=ADJ`, `Case=Loc\|Degree=Pos\|Gender=Neut\|Number=Plur\|POS=ADJ`, `Case=Loc\|Gender=Neut\|Number=Ptan\|POS=NOUN`, `AdpType=Prep\|POS=ADP\|Variant=Long`, `Animacy=Inan\|Case=Nom\|Degree=Pos\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Animacy=Inan\|Case=Nom\|Gender=Masc\|Number=Plur\|POS=NOUN`, `Case=Ins\|Degree=Pos\|Gender=Neut\|Number=Plur\|POS=ADJ`, `Case=Ins\|Gender=Neut\|Number=Plur\|POS=NOUN`, `Animacy=Hum\|Case=Nom\|Gender=Masc\|Number=Plur\|POS=NOUN`, `Animacy=Inan\|Aspect=Perf\|Case=Gen\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Inan\|Case=Gen\|Gender=Masc\|Number=Plur\|POS=NOUN`, `Case=Nom\|Degree=Pos\|Gender=Fem\|Number=Plur\|POS=ADJ`, `Animacy=Hum\|Aspect=Imp\|Case=Ins\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Animacy=Nhum\|Case=Loc\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Case=Ins\|Gender=Neut\|NumType=Sets\|Number=Plur\|POS=NOUN`, `Case=Acc\|Gender=Neut\|NumType=Sets\|Number=Sing\|POS=NOUN`, `Aspect=Imp\|Case=Acc\|Gender=Neut\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Aspect=Imp\|Case=Loc\|Gender=Fem\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Case=Acc\|Gender=Fem\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Case=Nom\|Degree=Cmp\|Gender=Fem\|Number=Plur\|POS=ADJ`, `Case=Loc\|Gender=Neut\|Number=Sing\|POS=PRON\|PronType=Dem`, `Aspect=Imp\|Case=Nom\|Gender=Fem\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Case=Loc\|Gender=Neut\|Number=Plur\|POS=NOUN`, `Aspect=Perf\|Case=Gen\|Gender=Fem\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Inan\|Case=Ins\|Degree=Pos\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Aspect=Imp\|Case=Nom\|Gender=Fem\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Inan\|Case=Loc\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Rel`, `Animacy=Nhum\|Aspect=Perf\|Case=Nom\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Inan\|Case=Nom\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Animacy=Inan\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=NOUN`, `Case=Gen\|Degree=Pos\|Gender=Neut\|Number=Plur\|POS=ADJ`, `Case=Gen\|Gender=Neut\|NumType=Sets\|Number=Plur\|POS=NOUN`, `Aspect=Perf\|Case=Gen\|Gender=Neut\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `POS=SPACE`, `Case=Gen\|Degree=Pos\|Gender=Fem\|Number=Plur\|POS=ADJ`, `Aspect=Perf\|Case=Nom\|Gender=Fem\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Case=Acc\|Degree=Pos\|Gender=Fem\|Number=Plur\|POS=ADJ`, `Case=Acc\|Gender=Fem\|Number=Plur\|POS=NOUN`, `Case=Gen\|Gender=Fem\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Long`, `Case=Ins\|Gender=Neut\|Number=Ptan\|POS=NOUN`, `Case=Ins\|POS=PRON\|PronType=Prs\|Reflex=Yes`, `Case=Acc\|Gender=Neut\|Number=Sing\|POS=NOUN`, `Animacy=Nhum\|Case=Loc\|Degree=Pos\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Animacy=Nhum\|Case=Loc\|Gender=Masc\|Number=Plur\|POS=NOUN`, `Case=Nom\|Gender=Neut\|NumForm=Word\|NumType=Sets\|Number=Plur\|POS=NUM`, `Case=Ins\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Rel`, `POS=PART`, `Aspect=Perf\|Gender=Fem\|Mood=Ind\|Number=Sing\|POS=VERB\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Animacy=Inan\|Case=Nom\|Gender=Masc\|NumForm=Word\|Number=Plur\|POS=NUM`, `Degree=Pos\|POS=ADV`, `Case=Nom\|Gender=Neut\|Number=Sing\|POS=NOUN`, `Animacy=Hum\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=NOUN`, `Aspect=Imp\|Case=Gen\|Gender=Fem\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `POS=SCONJ`, `Case=Dat\|Degree=Pos\|Gender=Fem\|Number=Sing\|POS=ADJ`, `Case=Dat\|Gender=Fem\|Number=Sing\|POS=NOUN`, `Animacy=Inan\|Case=Gen\|Degree=Pos\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Case=Nom\|Gender=Neut\|NumType=Sets\|Number=Sing\|POS=NOUN`, `Animacy=Hum\|Aspect=Imp\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Case=Acc\|Gender=Neut\|Number=Plur\|POS=NOUN`, `Animacy=Inan\|Case=Acc\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Aspect=Imp\|Case=Loc\|Gender=Fem\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Aspect=Perf\|Case=Ins\|Gender=Neut\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Nhum\|Case=Gen\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Animacy=Nhum\|Aspect=Imp\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Case=Loc\|Gender=Neut\|NumType=Sets\|Number=Plur\|POS=NOUN`, `Animacy=Inan\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Rel`, `Animacy=Hum\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Aspect=Perf\|Case=Nom\|Gender=Fem\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Inan\|Aspect=Imp\|Case=Gen\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Animacy=Nhum\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=NOUN`, `Animacy=Hum\|Case=Gen\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Animacy=Hum\|Case=Gen\|Degree=Pos\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Hyph=Yes\|POS=ADJ`, `POS=PUNCT\|PunctType=Dash`, `Animacy=Inan\|Aspect=Perf\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Aspect=Perf\|Case=Ins\|Gender=Neut\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Aspect=Perf\|Case=Gen\|Gender=Fem\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Nhum\|Aspect=Imp\|Case=Acc\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Animacy=Nhum\|Case=Acc\|Gender=Masc\|Number=Plur\|POS=NOUN`, `Case=Loc\|Degree=Pos\|Gender=Fem\|Number=Plur\|POS=ADJ`, `Animacy=Inan\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Dem`, `Case=Acc\|Degree=Pos\|Gender=Fem\|Number=Sing\|POS=ADJ`, `Aspect=Imp\|Case=Ins\|Gender=Fem\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Animacy=Hum\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Aspect=Imp\|Case=Nom\|Gender=Fem\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Aspect=Perf\|Case=Loc\|Gender=Fem\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Hum\|Aspect=Imp\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Hum\|Case=Acc\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Aspect=Perf\|Case=Ins\|Gender=Fem\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Hum\|Aspect=Imp\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Case=Loc\|Gender=Neut\|Number=Sing\|POS=DET\|PronType=Rel`, `Animacy=Inan\|Aspect=Imp\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Animacy=Hum\|Case=Ins\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Case=Nom\|Gender=Neut\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Ind`, `POS=ADV\|PronType=Rel`, `Animacy=Hum\|Aspect=Imp\|Case=Nom\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Hum\|Aspect=Perf\|Case=Nom\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Nhum\|Case=Acc\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Case=Acc\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Rel`, `Animacy=Inan\|Aspect=Perf\|Case=Ins\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Hum\|Aspect=Imp\|Case=Dat\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Animacy=Hum\|Case=Dat\|Gender=Masc\|Number=Sing\|POS=NOUN`, `Animacy=Inan\|Aspect=Perf\|Case=Ins\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Nhum\|Aspect=Imp\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Case=Gen\|Gender=Fem\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Case=Acc\|Degree=Pos\|Gender=Neut\|Number=Sing\|POS=ADJ`, `Case=Acc\|POS=PRON\|PronType=Prs\|Reflex=Yes`, `Animacy=Nhum\|Case=Nom\|Gender=Masc\|Number=Plur\|POS=PROPN`, `Animacy=Nhum\|Aspect=Perf\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Nhum\|Aspect=Perf\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Case=Nom\|Degree=Pos\|Gender=Neut\|Number=Sing\|POS=ADJ`, `Animacy=Hum\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Long`, `Case=Dat\|Gender=Neut\|Number=Sing\|POS=NOUN`, `Case=Ins\|Gender=Fem\|NumForm=Word\|Number=Plur\|POS=NUM`, `Animacy=Hum\|Case=Dat\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Aspect=Imp\|Case=Acc\|Gender=Fem\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Animacy=Inan\|Aspect=Perf\|Case=Nom\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Aspect=Imp\|Mood=Ind\|Number=Plur\|POS=AUX\|Person=3\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Acc\|Gender=Neut\|Number=Sing\|POS=PRON\|PronType=Ind`, `Degree=Cmp\|POS=ADV`, `Animacy=Hum\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Rel`, `Animacy=Hum\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Tot`, `Case=Gen\|Gender=Fem\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Aspect=Perf\|Case=Loc\|Gender=Neut\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Hum\|Case=Nom\|Degree=Cmp\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Case=Acc\|Degree=Pos\|Gender=Neut\|Number=Plur\|POS=ADJ`, `Aspect=Imp\|Case=Gen\|Gender=Neut\|Number=Sing\|POS=NOUN\|Polarity=Pos\|VerbForm=Vnoun`, `Animacy=Hum\|Case=Acc\|Gender=Masc\|NumForm=Word\|Number=Plur\|POS=NUM`, `Animacy=Hum\|Aspect=Imp\|Case=Gen\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Case=Nom\|Gender=Neut\|Number=Plur\|POS=NOUN`, `Animacy=Hum\|Aspect=Imp\|Case=Nom\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Animacy=Inan\|Case=Nom\|Gender=Masc\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Ind`, `Animacy=Inan\|Case=Loc\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Tot`, `Animacy=Inan\|Case=Gen\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Case=Ins\|Degree=Pos\|Gender=Neut\|Number=Sing\|POS=ADJ`, `Aspect=Imp\|Case=Acc\|Gender=Fem\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Nhum\|Case=Ins\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Animacy=Nhum\|Case=Loc\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Animacy=Nhum\|Case=Loc\|Gender=Masc\|Number=Sing\|POS=NOUN`, `Aspect=Perf\|POS=VERB\|VerbForm=Inf\|Voice=Act`, `Animacy=Nhum\|Aspect=Imp\|Case=Nom\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Hum\|Case=Acc\|Gender=Masc\|Number=Plur\|POS=NOUN`, `Animacy=Nhum\|Case=Nom\|Gender=Masc\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Ind`, `Animacy=Nhum\|Case=Gen\|Gender=Masc\|Number=Plur\|POS=NOUN`, `Aspect=Perf\|Gender=Neut\|Mood=Ind\|Number=Sing\|POS=VERB\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Animacy=Hum\|Case=Loc\|Gender=Masc\|Number=Sing\|POS=NOUN`, `Aspect=Perf\|Case=Gen\|Gender=Neut\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Inan\|Aspect=Imp\|Case=Loc\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Nhum\|Aspect=Imp\|Case=Nom\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Animacy=Nhum\|Case=Ins\|Gender=Masc\|NumForm=Word\|Number=Plur\|POS=NUM`, `Animacy=Nhum\|Case=Ins\|Gender=Masc\|Number=Plur\|POS=NOUN`, `Animacy=Nhum\|Case=Ins\|Degree=Pos\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Animacy=Nhum\|Case=Ins\|Gender=Masc\|Number=Sing\|POS=NOUN`, `Case=Loc\|Gender=Fem\|Number=Plur\|POS=DET\|PronType=Rel`, `Animacy=Hum\|Case=Nom\|Degree=Pos\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Animacy=Hum\|Case=Ins\|Gender=Masc\|Number=Plur\|POS=NOUN`, `Animacy=Inan\|Aspect=Imp\|Case=Nom\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Hum\|Aspect=Imp\|Case=Acc\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Animacy=Inan\|Case=Dat\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Short`, `Case=Nom\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Rel`, `Case=Gen\|Gender=Neut\|Number=Ptan\|POS=NOUN`, `Aspect=Imp\|Case=Ins\|Gender=Neut\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Case=Dat\|Gender=Fem\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Long`, `Case=Ins\|Gender=Fem\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Animacy=Inan\|Aspect=Imp\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Inan\|Aspect=Perf\|Case=Loc\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Case=Acc\|Gender=Neut\|Number=Ptan\|POS=NOUN`, `Aspect=Imp\|Case=Nom\|Gender=Fem\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Inan\|Case=Acc\|Gender=Masc\|NumType=Card\|Number=Sing\|POS=DET\|PronType=Ind`, `Animacy=Hum\|Case=Nom\|Gender=Masc\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Ind`, `Aspect=Imp\|Case=Nom\|Gender=Neut\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Hum\|Case=Dat\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Long`, `Animacy=Hum\|Case=Gen\|Gender=Masc\|NumForm=Word\|Number=Plur\|POS=NUM`, `Animacy=Hum\|Aspect=Imp\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Aspect=Imp\|Case=Acc\|Gender=Neut\|Number=Sing\|POS=NOUN\|Polarity=Pos\|VerbForm=Vnoun`, `Case=Gen\|Gender=Fem\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Long`, `Case=Dat\|POS=PRON\|PronType=Prs\|Reflex=Yes`, `Case=Ins\|Gender=Neut\|Number=Sing\|POS=PRON\|PronType=Ind`, `Aspect=Imp\|Case=Acc\|Gender=Fem\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `POS=ADV\|PronType=Dem`, `Animacy=Hum\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=PRON\|PronType=Ind`, `Animacy=Nhum\|Aspect=Perf\|Case=Loc\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Nhum\|Case=Gen\|Gender=Masc\|NumForm=Word\|Number=Plur\|POS=NUM`, `Animacy=Inan\|Aspect=Perf\|Case=Acc\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Inan\|Case=Gen\|Gender=Masc\|NumForm=Word\|Number=Plur\|POS=NUM`, `Case=Nom\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Tot`, `Aspect=Perf\|Case=Gen\|Gender=Neut\|Number=Sing\|POS=NOUN\|Polarity=Pos\|VerbForm=Vnoun`, `Case=Acc\|Gender=Fem\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Ind`, `Animacy=Hum\|Case=Ins\|Degree=Cmp\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Aspect=Imp\|Case=Loc\|Gender=Neut\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Case=Nom\|Gender=Neut\|NumType=Sets\|Number=Plur\|POS=NOUN`, `Case=Loc\|Gender=Fem\|NumForm=Word\|Number=Plur\|POS=NUM`, `Case=Ins\|Gender=Neut\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Case=Loc\|Gender=Neut\|NumType=Sets\|Number=Sing\|POS=NOUN`, `Case=Gen\|Gender=Fem\|NumForm=Word\|Number=Plur\|POS=NUM`, `Animacy=Inan\|Aspect=Perf\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Aspect=Imp\|Case=Nom\|Gender=Neut\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Animacy=Hum\|Case=Nom\|Gender=Masc\|Number=Ptan\|POS=PRON\|PronType=Tot`, `Animacy=Nhum\|Aspect=Perf\|Case=Ins\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Nhum\|Aspect=Imp\|Case=Gen\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Animacy=Inan\|Aspect=Perf\|Case=Loc\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Nhum\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=PROPN`, `Animacy=Nhum\|Case=Gen\|Degree=Pos\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Case=Gen\|Gender=Neut\|NumType=Sets\|Number=Sing\|POS=NOUN`, `Animacy=Inan\|Case=Loc\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Aspect=Perf\|Case=Acc\|Gender=Fem\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Nhum\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Short`, `Animacy=Inan\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Rel`, `Animacy=Inan\|Aspect=Imp\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Case=Acc\|Gender=Fem\|NumForm=Word\|Number=Plur\|POS=NUM`, `Degree=Pos\|POS=ADV\|PronType=Dem`, `Aspect=Imp\|Case=Gen\|Gender=Fem\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Case=Loc\|Gender=Fem\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Animacy=Nhum\|Case=Acc\|Gender=Masc\|NumForm=Word\|Number=Plur\|POS=NUM`, `Aspect=Perf\|Case=Nom\|Gender=Neut\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Case=Gen\|Gender=Neut\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Animacy=Hum\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Short`, `Animacy=Nhum\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Case=Nom\|Gender=Neut\|Number=Ptan\|POS=NOUN`, `Animacy=Inan\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Rel`, `Animacy=Inan\|Aspect=Imp\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Aspect=Imp\|Mood=Ind\|Number=Sing\|POS=AUX\|Person=3\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Animacy=Hum\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Rel`, `Animacy=Inan\|Case=Gen\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Rel`, `Animacy=Nhum\|Aspect=Imp\|Case=Loc\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Inan\|Aspect=Imp\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Animacy=Inan\|Case=Dat\|Gender=Masc\|Number=Plur\|POS=NOUN`, `Animacy=Inan\|Aspect=Imp\|Case=Loc\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Aspect=Perf\|Case=Loc\|Gender=Fem\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Inan\|Case=Loc\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Rel`, `Animacy=Hum\|Aspect=Imp\|Case=Gen\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Case=Ins\|Gender=Fem\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Animacy=Hum\|Aspect=Perf\|Case=Gen\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Aspect=Imp\|Case=Dat\|Gender=Fem\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Animacy=Hum\|Case=Gen\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Long`, `Case=Gen\|Gender=Neut\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Case=Nom\|Degree=Cmp\|Gender=Fem\|Number=Sing\|POS=ADJ`, `Case=Ins\|Gender=Neut\|Number=Sing\|POS=DET\|PronType=Rel`, `Aspect=Perf\|Case=Acc\|Gender=Neut\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Case=Gen\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Rel`, `Animacy=Hum\|Case=Acc\|Gender=Masc\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Ind`, `Animacy=Hum\|Case=Gen\|Gender=Masc\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Ind`, `Case=Dat\|Gender=Neut\|NumType=Sets\|Number=Sing\|POS=NOUN`, `Case=Nom\|Gender=Neut\|Number=Sing\|POS=DET\|PronType=Rel`, `Animacy=Hum\|Aspect=Perf\|Gender=Masc\|Mood=Ind\|Number=Sing\|POS=VERB\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Case=Acc\|Gender=Neut\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Long`, `Animacy=Hum\|Case=Acc\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Long`, `Animacy=Hum\|Aspect=Perf\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Inan\|Case=Acc\|Gender=Masc\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Ind`, `Case=Gen\|Gender=Neut\|Number=Plur\|POS=DET\|PronType=Rel`, `Animacy=Nhum\|Aspect=Imp\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Nhum\|Case=Ins\|Degree=Pos\|Gender=Masc\|Number=Sing\|POS=ADJ`, `Case=Gen\|Gender=Fem\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Ind`, `Animacy=Nhum\|Aspect=Perf\|Case=Loc\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Nhum\|Case=Gen\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Long`, `Case=Gen\|Gender=Fem\|Number=Plur\|POS=DET\|PronType=Rel`, `Aspect=Perf\|Case=Acc\|Gender=Neut\|Number=Plur\|POS=NOUN\|Polarity=Pos\|VerbForm=Vnoun`, `Animacy=Inan\|Case=Loc\|Gender=Masc\|Number=Sing\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Animacy=Hum\|Case=Nom\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Rel`, `Case=Dat\|Gender=Fem\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Ind`, `Case=Dat\|Gender=Fem\|Number=Plur\|POS=NOUN`, `Aspect=Imp\|Case=Dat\|Gender=Fem\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Case=Nom\|Gender=Neut\|Number=Sing\|POS=PRON\|PronType=Ind`, `Case=Nom\|Gender=Neut\|NumForm=Word\|Number=Plur\|POS=NUM`, `Case=Nom\|Degree=Pos\|Gender=Neut\|Number=Plur\|POS=ADJ`, `Aspect=Perf\|Case=Nom\|Gender=Neut\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Nhum\|Case=Gen\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Aspect=Imp\|Case=Gen\|Gender=Neut\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Animacy=Nhum\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Rel`, `Aspect=Imp\|Case=Ins\|Gender=Neut\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Aspect=Perf\|Case=Loc\|Gender=Neut\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Case=Loc\|Gender=Neut\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Animacy=Inan\|Case=Loc\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Dem`, `ConjType=Comp\|POS=SCONJ`, `Animacy=Inan\|Aspect=Imp\|Case=Loc\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Aspect=Imp\|Case=Acc\|Gender=Neut\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Case=Acc\|Degree=Cmp\|Gender=Neut\|Number=Sing\|POS=ADJ`, `Aspect=Imp\|Case=Loc\|Gender=Neut\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Nhum\|Case=Dat\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Short`, `Animacy=Inan\|Case=Ins\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Animacy=Inan\|Case=Ins\|Gender=Masc\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Ind`, `Aspect=Imp\|Case=Dat\|Gender=Neut\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Aspect=Imp\|Case=Gen\|Gender=Neut\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Aspect=Imp\|Case=Gen\|Gender=Neut\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Case=Acc\|Gender=Neut\|Number=Sing\|POS=DET\|PronType=Rel`, `Case=Dat\|Gender=Fem\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Short`, `Animacy=Inan\|Aspect=Imp\|Case=Ins\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Aspect=Imp\|Case=Nom\|Gender=Neut\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Mood=Ind\|POS=VERB\|Tense=Pres\|VerbForm=Fin\|VerbType=Quasi`, `Animacy=Hum\|Case=Acc\|Degree=Pos\|Gender=Masc\|Number=Plur\|POS=ADJ`, `POS=ADJ\|PrepCase=Pre`, `Animacy=Inan\|Aspect=Perf\|Gender=Masc\|Mood=Ind\|Number=Sing\|POS=VERB\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Case=Nom\|Degree=Cmp\|Gender=Neut\|Number=Sing\|POS=ADJ`, `Case=Loc\|POS=PRON\|PronType=Prs\|Reflex=Yes`, `Animacy=Inan\|Case=Ins\|Gender=Masc\|NumForm=Word\|Number=Plur\|POS=NUM`, `Animacy=Inan\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Case=Ins\|Gender=Fem\|Number=Plur\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Animacy=Nhum\|Aspect=Perf\|Case=Gen\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Case=Ins\|Degree=Cmp\|Gender=Neut\|Number=Sing\|POS=ADJ`, `Aspect=Perf\|Case=Acc\|Gender=Neut\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Nhum\|Aspect=Perf\|Case=Ins\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Nhum\|Case=Loc\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Rel`, `Case=Acc\|Gender=Neut\|NumType=Sets\|Number=Plur\|POS=NOUN`, `Animacy=Nhum\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Long`, `Case=Acc\|Gender=Fem\|Number=Sing\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Animacy=Inan\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Short`, `Case=Ins\|Gender=Fem\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Ind`, `Animacy=Hum\|Aspect=Perf\|Case=Dat\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Case=Loc\|Gender=Neut\|NumForm=Word\|Number=Plur\|POS=NUM`, `Animacy=Hum\|Case=Ins\|Gender=Masc\|NumForm=Word\|Number=Plur\|POS=NUM`, `Animacy=Hum\|Case=Ins\|Degree=Pos\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Animacy=Hum\|Case=Dat\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Short`, `Animacy=Nhum\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Rel`, `Animacy=Hum\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=PROPN`, `Case=Nom\|Gender=Fem\|Number=Sing\|POS=PROPN`, `Case=Loc\|Gender=Fem\|Number=Plur\|POS=DET\|PronType=Tot`, `Animacy=Hum\|Case=Dat\|Gender=Masc\|Number=Plur\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Animacy=Hum\|Case=Dat\|Gender=Masc\|Number=Plur\|POS=NOUN`, `Aspect=Imp\|POS=VERB\|VerbForm=Inf\|Voice=Act`, `Animacy=Hum\|Aspect=Imp\|Gender=Masc\|Mood=Ind\|Number=Sing\|POS=VERB\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Animacy=Inan\|Aspect=Perf\|Gender=Masc\|Mood=Ind\|Number=Plur\|POS=VERB\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Animacy=Hum\|Aspect=Imp,Perf\|Clitic=Yes\|Gender=Masc\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=1\|Tense=Past\|Variant=Long\|VerbForm=Fin\|Voice=Act`, `Aspect=Perf\|Mood=Imp\|Number=Sing\|POS=VERB\|Person=2\|VerbForm=Fin\|Voice=Act`, `Aspect=Perf\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=1\|Tense=Fut\|VerbForm=Fin\|Voice=Act`, `POS=PUNCT\|PunctType=Excl`, `Animacy=Hum\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=PROPN`, `Animacy=Hum\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=PROPN`, `Case=Loc\|Gender=Neut\|Number=Plur\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Animacy=Inan\|Case=Loc\|Gender=Masc\|Number=Sing\|POS=PROPN`, `Aspect=Imp\|Gender=Neut\|Mood=Ind\|Number=Sing\|POS=VERB\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Case=Acc\|Gender=Fem\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Long`, `Aspect=Perf\|POS=VERB\|Tense=Past\|VerbForm=Conv\|Voice=Act`, `Animacy=Inan\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=PROPN`, `Animacy=Inan\|Aspect=Imp\|Gender=Masc\|Mood=Ind\|Number=Sing\|POS=VERB\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Animacy=Inan\|Aspect=Imp\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Foreign=Yes\|POS=X`, `POS=PART\|Polarity=Neg`, `Animacy=Hum\|Case=Dat\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Tot`, `Case=Acc\|Gender=Neut\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Long`, `Aspect=Imp\|Gender=Neut\|Mood=Ind\|Number=Plur\|POS=VERB\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Aspect=Imp\|Clitic=Yes\|Gender=Fem\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=1\|Tense=Past\|Variant=Short\|VerbForm=Fin\|Voice=Act`, `Animacy=Hum\|Aspect=Imp,Perf\|Clitic=Yes\|Gender=Masc\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=2\|Tense=Past\|Variant=Long\|VerbForm=Fin\|Voice=Act`, `Degree=Pos\|POS=ADV\|PronType=Int`, `Case=Gen\|Gender=Neut\|Number=Sing\|POS=PRON\|PronType=Neg`, `Case=Acc\|Gender=Neut\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Case=Nom\|Gender=Fem\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Long`, `Animacy=Hum\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=PRON\|PronType=Int`, `POS=PUNCT\|PunctType=Qest`, `Animacy=Inan\|Case=Nom\|Degree=Pos\|Gender=Masc\|NumForm=Roman\|NumType=Ord\|Number=Sing\|POS=ADJ`, `Case=Acc\|Gender=Fem\|Number=Plur\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Case=Gen\|Gender=Fem\|Number=Plur\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Case=Acc\|Gender=Fem\|Number=Sing\|POS=PROPN`, `Aspect=Perf\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=3\|Tense=Fut\|VerbForm=Fin\|Voice=Act`, `Case=Dat\|Gender=Neut\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Short`, `Animacy=Hum\|Aspect=Imp,Perf\|Clitic=Yes\|Gender=Masc\|Mood=Ind\|Number=Plur\|POS=VERB\|Person=1\|Tense=Past\|Variant=Short\|VerbForm=Fin\|Voice=Act`, `Aspect=Imp\|Case=Loc\|Gender=Neut\|Number=Sing\|POS=NOUN\|Polarity=Pos\|VerbForm=Vnoun`, `POS=ADV\|PronType=Int`, `Animacy=Hum\|Case=Dat\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=1\|PronType=Prs\|Variant=Short`, `Case=Acc\|Gender=Fem\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Long`, `Aspect=Imp\|Mood=Ind\|Number=Plur\|POS=VERB\|Person=2\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Case=Nom\|Gender=Fem\|Number=Plur\|POS=DET\|PronType=Tot`, `Animacy=Hum\|Case=Loc\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=2\|PronType=Prs`, `Aspect=Imp\|Mood=Ind\|Number=Plur\|POS=VERB\|Person=1\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Animacy=Inan\|Aspect=Imp\|Case=Nom\|Gender=Masc\|Number=Plur\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Act`, `Animacy=Hum\|Case=Dat\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=1\|PronType=Prs`, `Case=Loc\|Gender=Fem\|Number=Plur\|POS=DET\|PronType=Int`, `Aspect=Imp\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=1\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Animacy=Hum\|Case=Acc\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=1\|PronType=Prs\|Variant=Long`, `Animacy=Hum\|Aspect=Imp\|Gender=Masc\|Mood=Ind\|Number=Plur\|POS=VERB\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Animacy=Inan\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Pre\|PronType=Prs\|Variant=Long`, `Animacy=Inan\|Case=Dat\|Gender=Masc\|Number=Sing\|POS=NOUN`, `Case=Loc\|Gender=Fem\|Number=Sing\|POS=PROPN`, `Case=Loc\|Gender=Neut\|Number=Ptan\|POS=PROPN`, `Animacy=Hum\|Case=Nom\|Gender=Masc\|Number=Plur\|POS=PROPN`, `Aspect=Perf\|Case=Acc\|Gender=Neut\|Number=Sing\|POS=NOUN\|Polarity=Pos\|VerbForm=Vnoun`, `Case=Acc\|Gender=Neut\|Number=Sing\|POS=PRON\|PronType=Int`, `POS=ADV\|PronType=Neg`, `Animacy=Hum\|Aspect=Imp\|Clitic=Yes\|Gender=Masc\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=1\|Tense=Past\|Variant=Long\|VerbForm=Fin\|Voice=Act`, `Case=Gen\|Gender=Neut\|Number=Sing\|POS=PROPN`, `Animacy=Inan\|Case=Acc\|Gender=Masc\|NumForm=Word\|Number=Plur\|POS=NUM`, `Case=Acc\|Gender=Neut\|Number=Sing\|POS=PRON\|PronType=Dem`, `Case=Nom\|Gender=Neut\|Number=Sing\|POS=PRON\|PronType=Neg`, `Animacy=Inan\|Case=Gen\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Long`, `Animacy=Hum\|Case=Ins\|Gender=Masc\|Number=Sing\|POS=PRON\|PronType=Int`, `Animacy=Nhum\|Case=Gen\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Dem`, `Animacy=Hum\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=2\|PronType=Prs`, `Animacy=Hum\|Case=Ins\|Gender=Masc\|Number=Sing\|POS=PROPN`, `Animacy=Inan\|Case=Ins\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Dem`, `Case=Nom\|Gender=Fem\|Number=Sing\|Number[psor]=Sing\|POS=DET\|Person=2\|Poss=Yes\|PronType=Prs`, `Aspect=Imp\|Mood=Ind\|Number=Sing\|POS=VERB\|Person=2\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Aspect=Imp\|Mood=Ind\|Number=Sing\|POS=AUX\|Person=3\|Tense=Fut\|VerbForm=Fin`, `Case=Gen\|Gender=Fem\|Number=Sing\|POS=PROPN`, `Animacy=Hum\|Aspect=Perf\|Gender=Masc\|Mood=Ind\|Number=Plur\|POS=VERB\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Case=Nom\|Gender=Neut\|Number=Sing\|POS=PRON\|PronType=Dem`, `Animacy=Hum\|Case=Acc\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Dem`, `Animacy=Hum\|Case=Acc\|Degree=Sup\|Gender=Masc\|Number=Plur\|POS=ADJ`, `Aspect=Imp\|Mood=Ind\|Number=Plur\|POS=AUX\|Person=3\|Tense=Fut\|VerbForm=Fin`, `Case=Dat\|Gender=Neut\|Number=Sing\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Case=Dat\|Degree=Pos\|Gender=Neut\|Number=Sing\|POS=ADJ`, `Animacy=Hum\|Aspect=Imp\|Gender=Masc\|Mood=Ind\|Number=Plur\|POS=VERB\|Tense=Pres\|VerbForm=Fin\|VerbType=Mod\|Voice=Act`, `POS=PART\|PartType=Int`, `Aspect=Perf\|Mood=Ind\|Number=Plur\|POS=VERB\|Person=3\|Tense=Fut\|VerbForm=Fin\|Voice=Act`, `POS=ADV\|PronType=Ind`, `Animacy=Hum\|Case=Ins\|Gender=Masc\|Number=Plur\|Number[psor]=Sing\|POS=DET\|Person=1\|Poss=Yes\|PronType=Prs`, `Animacy=Hum\|Aspect=Perf\|Case=Ins\|Gender=Masc\|Number=Sing\|POS=ADJ\|Polarity=Pos\|VerbForm=Part\|Voice=Pass`, `Animacy=Hum\|Aspect=Imp\|Clitic=Yes\|Gender=Masc\|Mood=Ind\|Number=Plur\|POS=VERB\|Person=1\|Tense=Past\|Variant=Short\|VerbForm=Fin\|Voice=Act`, `Aspect=Imp\|Mood=Ind\|Number=Sing\|POS=AUX\|Person=1\|Tense=Fut\|VerbForm=Fin`, `Aspect=Imp\|Mood=Ind\|Number=Sing\|POS=AUX\|Person=1\|Tense=Pres\|VerbForm=Fin\|Voice=Act`, `Aspect=Perf\|Mood=Ind\|Number=Sing\|POS=AUX\|Person=3\|Tense=Fut\|VerbForm=Fin\|Voice=Act`, `Animacy=Inan\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=PROPN`, `Animacy=Hum\|Case=Nom\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Long`, `Animacy=Hum\|Case=Nom\|Gender=Masc\|Number=Plur\|POS=DET\|PronType=Tot`, `Case=Acc\|Degree=Sup\|Gender=Neut\|Number=Sing\|POS=ADJ`, `Animacy=Hum\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=PRON\|Person=3\|PrepCase=Npr\|PronType=Prs\|Variant=Long`, `Animacy=Hum\|Case=Acc\|Gender=Masc\|Number=Plur\|POS=PRON\|Person=1\|PronType=Prs`, `Aspect=Perf\|Mood=Ind\|POS=VERB\|Person=0\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Animacy=Inan\|Case=Gen\|Gender=Masc\|NumForm=Digit\|NumType=Card\|Number=Plur\|POS=NUM`, `Case=Acc\|Gender=Neut\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Ind`, `Aspect=Perf\|Case=Gen\|Gender=Neut\|Number=Plur\|POS=NOUN\|Polarity=Pos\|VerbForm=Vnoun`, `Case=Dat\|Gender=Fem\|Number=Sing\|POS=PRON\|Person=1\|PronType=Prs\|Variant=Short`, `Case=Loc\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Dem`, `Case=Loc\|Gender=Fem\|NumType=Card\|Number=Plur\|POS=DET\|PronType=Ind`, `Case=Nom\|Gender=Fem\|Number=Sing\|POS=DET\|PronType=Dem`, `Case=Acc\|Gender=Neut\|Number=Sing\|POS=DET\|PronType=Ind`, `Case=Gen\|Gender=Fem\|Number=Plur\|POS=DET\|PronType=Neg`, `Case=Loc\|Gender=Fem\|Number=Sing\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `POS=PART\|PartType=Mod`, `Aspect=Imp\|Gender=Fem\|Mood=Ind\|Number=Sing\|POS=VERB\|Tense=Past\|VerbForm=Fin\|Voice=Act`, `Case=Gen\|Gender=Neut\|Number=Plur\|POS=DET\|Poss=Yes\|PronType=Prs\|Reflex=Yes`, `Case=Gen\|Degree=Sup\|Gender=Fem\|Number=Sing\|POS=ADJ`, `Aspect=Imp\|POS=AUX\|VerbForm=Inf\|Voice=Act`, `Case=Gen\|Gender=Neut\|Number=Sing\|POS=PRON\|PronType=Dem`, `Animacy=Inan\|Case=Nom\|Gender=Masc\|Number=Sing\|POS=DET\|PronType=Neg`, _(truncated: full list in pipeline meta)_ |
| **`parser`** | `ROOT`, `acl`, `acl:relcl`, `advcl`, `advcl:cmpr`, `advcl:relcl`, `advmod`, `advmod:arg`, `advmod:emph`, `advmod:neg`, `amod`, `amod:flat`, `appos`, `aux`, `aux:cnd`, `aux:imp`, `aux:pass`, `case`, `cc`, `cc:preconj`, `ccomp`, `ccomp:cleft`, `ccomp:obj`, `conj`, `cop`, `csubj`, `dep`, `det`, `det:numgov`, `det:nummod`, `det:poss`, `discourse:intj`, `expl:pv`, `fixed`, `flat`, `flat:foreign`, `iobj`, `list`, `mark`, `nmod`, `nmod:arg`, `nmod:flat`, `nmod:poss`, `nsubj`, `nsubj:pass`, `nummod`, `nummod:gov`, `obj`, `obl`, `obl:agent`, `obl:arg`, `obl:cmpr`, `orphan`, `parataxis:insert`, `parataxis:obj`, `punct`, `vocative`, `xcomp`, `xcomp:cleft`, `xcomp:pred` |
| **`tagger`** | `ADJ`, `ADJA`, `ADJC`, `ADJP`, `ADV`, `AGLT`, `BEDZIE`, `BREV`, `BURK`, `COMP`, `CONJ`, `DEPR`, `FIN`, `GER`, `IMPS`, `IMPT`, `INF`, `INTERJ`, `INTERP`, `NUM`, `NUMCOL`, `PACT`, `PANT`, `PCON`, `PPAS`, `PPRON12`, `PPRON3`, `PRAET`, `PRED`, `PREP`, `QUB`, `SIEBIE`, `SUBST`, `WINIEN`, `XXX`, `_SP` |
| **`ner`** | `date`, `geogName`, `orgName`, `persName`, `placeName`, `time` |

</details>

### Accuracy

| Type | Score |
| --- | --- |
| `SENTS_P` | 96.47 |
| `SENTS_R` | 96.25 |
| `SENTS_F` | 96.36 |
| `TAG_ACC` | 97.88 |
| `ENTS_P` | 81.21 |
| `ENTS_R` | 79.60 |
| `ENTS_F` | 80.40 |
| `TOKEN_ACC` | 99.98 |
| `TOKEN_P` | 99.63 |
| `TOKEN_R` | 99.83 |
| `TOKEN_F` | 99.73 |
| `POS_ACC` | 96.94 |
| `MORPH_ACC` | 87.74 |
| `MORPH_MICRO_P` | 93.66 |
| `MORPH_MICRO_R` | 93.37 |
| `MORPH_MICRO_F` | 93.51 |
| `DEP_UAS` | 87.33 |
| `DEP_LAS` | 79.27 |
| `LEMMA_ACC` | 93.02 |